#ui-datepicker-div {
    width: 300px;
    padding: 0.5em;
}


@media (max-width:960px) {
    body.responsive-page #ui-datepicker-div {
        width: calc(100% - 37px);
    }
}

#ui-datepicker-div .ui-state-default, 
#ui-datepicker-div .ui-state-default, 
#ui-datepicker-div .ui-widget-header .ui-state-default {
    border: 1px solid #D3D3D3;
    color: #555 /*{fcDefault}*/;
    padding: 11px;
    text-align: center;
    font-size: 14px;
    background: #f5f5f5;
    padding: 7px 0px;
}

#ui-datepicker-div .selected-day a {
    background: #FFF;
    border: 1px solid #ec008c;
    background: #ec008c;
    color: white;
}   

#ui-datepicker-div .ui-state-active, 
#ui-datepicker-div .ui-datepicker-current-day .ui-state-active, 
#ui-datepicker-div .ui-widget-header .ui-datepicker-current-day .ui-state-active {
    border: 3px solid #ec008c;
    font-weight: bold;
    background: #FFF;    
    color: #ec008c;
}

#ui-datepicker-div .ui-widget-header {
    font-weight: normal;
    font-size: 17px;
    text-transform: uppercase;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev, 
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
    position: absolute;
    top: 2px;
    width: 2.3em;
    height: 2.0em;
    background: #F5F5F5;
    border: 1px solid #CCC;    
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
position: absolute;
top: 2px;
width: 3.3em;
height: 2.0em;
background: #F5F5F5;
border: 1px solid #0090C8;
background: #1da1d7;
}

#ui-datepicker-div .ui-datepicker-today a {
font-weight: 600;
text-decoration: underline;
}

#ui-datepicker-div .ui-state-default {
border: none;
background: none;
}

#ui-datepicker-div .ui-datepicker-week-col {
font-style: italic;
font-size: 10px;
}

#ui-datepicker-div thead {
border-bottom: 1px solid grey;
}

#ui-datepicker-div tbody tr td {
width: 12.5%;
}

#ui-datepicker-div .ui-icon.ui-icon-circle-triangle-w {
background: url("https://www.sembo.se/d/images/common/symbols/bgSliderPrevNext.png");
background-color: transparent;
background-repeat: no-repeat;
background-position: -15px center;
background-size: 150%;
position: absolute;
height: 56%;
top: 15px;
width: 20px;
left: 27px;
z-index: 1;
}

#ui-datepicker-div .ui-icon.ui-icon-circle-triangle-e {
background: url("https://www.sembo.se/d/images/common/symbols/bgSliderPrevNext.png");
background-repeat: no-repeat;
background-position: 6px center;
background-color: transparent;
background-size: 150%;
position: absolute;
width: 20px;
height: 56%;
top: 15px;
left: 24px;
z-index: 1;
}






#ui-datepicker-div .ui-datepicker-other-month {
    opacity: 0;
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
